Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CVE-2020-4027
#1
CVE-2020-4027

Atlassian Confluence Server and Data Center before version 7.5.1 allowed remote attackers with system administration permissions to bypass velocity template injection mitigations via an injection vulnerability in custom user macros.


https://web.nvd.nist.gov/view/vuln/detai...-2020-4027
Reply


Forum Jump: